Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(26)

Issue 1843323002: Fix most strong mode warnings. (Closed)

Created:
4 years, 3 months ago by nweiz
Modified:
4 years, 3 months ago
Reviewers:
Jennifer Messerly
CC:
reviews_dartlang.org
Base URL:
git@github.com:dart-lang/http_multi_server@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Fix most strong mode warnings. There are two remaining warnings. One will go away when a strong mode version of the analyzer has been released; the other will go away when dart-lang/sdk#26143 is fixed. R=jmesserly@google.com Committed: https://github.com/dart-lang/http_multi_server/commit/20e2bb582ef909636aa3d65d70abb06c51cc73f2

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+34 lines, -69 lines) Patch
A .analysis_options View 1 chunk +2 lines, -0 lines 0 comments Download
M CHANGELOG.md View 1 chunk +4 lines, -0 lines 0 comments Download
M lib/http_multi_server.dart View 3 chunks +20 lines, -26 lines 0 comments Download
M lib/src/utils.dart View 1 chunk +6 lines, -42 lines 0 comments Download
M pubspec.yaml View 1 chunk +2 lines, -1 line 0 comments Download

Messages

Total messages: 4 (1 generated)
nweiz
4 years, 3 months ago (2016-03-30 23:16:40 UTC) #1
Jennifer Messerly
lgtm
4 years, 3 months ago (2016-03-30 23:17:43 UTC) #2
nweiz
4 years, 3 months ago (2016-04-01 00:12:36 UTC) #4
Message was sent while issue was closed.
Committed patchset #1 (id:1) manually as
20e2bb582ef909636aa3d65d70abb06c51cc73f2 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698